{
  "name": "uw_theme_conference",
  "version": "1.0.0",
  "authors": [
    "Wise & Hammer"
  ],
  "description": "Theme for UW Conference site",
  "keywords": [
    "angular",
    "bootstrap",
    "drupal",
    "headless"
  ],
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular": "1.4.7",
    "angular-animate": "1.4.7",
    "angular-aria": "1.4.7",
    "angular-bootstrap": "0.14.3",
    "angular-disqus": "~1.1.0",
    "angular-slick": "0.2.1",
    "angular-socialshare": "angularjs-socialshare#~0.1.13",
    "angular-ui-event": "1.0.0",
    "angular-ui-map": "0.5.0",
    "angular-ui-router": "0.2.15",
    "angular-leaflet-directive": "0.10.0",
    "angular-ui-router-anim-in-out": "1.0.2",
    "bootstrap-sass": "3.3.5",
    "gsap": "1.18.0",
    "jquery.fitvids": "fitvids#~1.1.0",
    "lodash": "3.10.1",
    "moment": "2.10.6",
    "ngFx": "~1.1.0",
    "ngmap": "~1.14.15"
  }
}
